function showtip(text) {
tooltip.innerText=text; 
tooltip.style.display="inline";
}
function hidetip() {
tooltip.style.display="none";
}
function movetip() {
tooltip.style.pixelTop=event.y+document.body.scrollTop; 
tooltip.style.pixelLeft=event.x+document.body.scrollLeft+10; 
}
document.onmousemove=movetip;
